/* CSS Document */
body{
font-size:12px;}
.leftt{
font-family:"宋体";
font-size:24px;
color:#FFFFFF;
letter-spacing:20px
}

p {
	font-size: 13px;
	color: #555555;
	line-height: 2em;
         padding: 0px;
	margin-right: 5px;
	margin-left: 5px;
}

.leftt1{
font-family:"宋体";
font-size:12px;
color:#000000;
}
A.leftt1:link {COLOR: #000000; TEXT-DECORATION: none}
A.leftt1:visited {COLOR: #000000; TEXT-DECORATION: none}
A.leftt1:active {COLOR: #000000; TEXT-DECORATION: none}
A.leftt1:hover {COLOR: #000000; TEXT-DECORATION: none}

.leftt11{
font-family:"宋体";
font-size:12px;
color:#052126
}
A.leftt11:link {COLOR: #052126; TEXT-DECORATION: none}
A.leftt11:visited {COLOR: #052126; TEXT-DECORATION: none}
A.leftt11:active {COLOR: #000000; TEXT-DECORATION: none}
A.leftt11:hover {COLOR: #000000; TEXT-DECORATION: none}

.leftt2{
font-family:"宋体";
font-size:12px;
color:#2955D4
}
A.leftt2:link {COLOR: #2955D4; TEXT-DECORATION: none}
A.leftt2:visited {COLOR: #2955D4; TEXT-DECORATION: none}
A.leftt2:active {COLOR: #000000; TEXT-DECORATION: none}
A.leftt2:hover {COLOR: #000000; TEXT-DECORATION: none}

.leftt22{
font-family:"宋体";
font-size:12px;
color:#0B4E5B
}
A.leftt22:link {COLOR: #0B4E5B; TEXT-DECORATION: none}
A.leftt22:visited {COLOR: #0B4E5B; TEXT-DECORATION: none}
A.leftt22:active {COLOR: #000000; TEXT-DECORATION: none}
A.leftt22:hover {COLOR: #000000; TEXT-DECORATION: none}


.leftt3{
font-family:"宋体";
font-size:12px;
color:#5E5E5E
}
A.leftt3:link {COLOR: #5E5E5E; TEXT-DECORATION: none}
A.leftt3:visited {COLOR: #5E5E5E; TEXT-DECORATION: none}
A.leftt3:active {COLOR: #000000; TEXT-DECORATION: none}
A.leftt3:hover {COLOR: #000000; TEXT-DECORATION: none}

.leftt33{
font-family:"宋体";
font-size:12px;
color:#177688
}
A.leftt33:link {COLOR: #177688; TEXT-DECORATION: none}
A.leftt33:visited {OLOR: #177688; TEXT-DECORATION: none}
A.leftt33:active {COLOR: #000000; TEXT-DECORATION: none}
A.leftt33:hover {COLOR: #000000; TEXT-DECORATION: none}

.leftt6{
font-family:"宋体";
font-size:12px;
color:#0B7A8F
}
A.leftt6:link {COLOR: #0B7A8F; TEXT-DECORATION: none}
A.leftt6:visited {COLOR: #0B7A8F; TEXT-DECORATION: none}
A.leftt6:active {COLOR: #000000; TEXT-DECORATION: none}
A.leftt6:hover {COLOR: #000000; TEXT-DECORATION: none}

.leftt4{
font-family:"宋体";
font-size:12px;
color:#FFFFFF
}
A.leftt4:link {COLOR: #FFFFFF; TEXT-DECORATION: none}
A.leftt4:visited {COLOR: #FFFFFF; TEXT-DECORATION: none}
A.leftt4:active {COLOR: #000000; TEXT-DECORATION: none}
A.leftt4:hover {COLOR: #000000; TEXT-DECORATION: none}

.leftt5{
font-family:"宋体";
font-size:14px;
color:#000000
}

.table{
	border: 1px solid #E5E5E5;
}

.ck{
font-family:"宋体";
font-size:12px;
color:#444444;
}
A.ck:link {color:#444444; TEXT-DECORATION: none}
A.ck:visited {color: #FF0000; TEXT-DECORATION: none}
A.ck:active {color: #000000; TEXT-DECORATION: none}
A.ck:hover {color: #000000; TEXT-DECORATION: none}

.title{
font-family:"宋体";
font-size:12px;
color:#444444;
letter-spacing:1px;
line-height:18px
}
A.title:link {COLOR: #444444; TEXT-DECORATION: none}
A.title:visited {COLOR: #444444; TEXT-DECORATION: none}
A.title:active {COLOR: #000000; TEXT-DECORATION: none}
A.title:hover {COLOR: #000000; TEXT-DECORATION: none}

.nr{
font-family:"宋体";
font-size:12px;
color:#FF0000;
}
A.nr:link {COLOR: #42A8CE; TEXT-DECORATION: none}
A.nr:visited {COLOR: #42A8CE; TEXT-DECORATION: none}
A.nr:active {COLOR: #000000; TEXT-DECORATION: none}
A.nr:hover {COLOR: #000000; TEXT-DECORATION: none}

.bottom{
font-family:"宋体";
font-size:12px;
color:#666666
}

.list{
font-family:"宋体";
font-size:12px;
color:#4C4B4A
}
A.list:link {COLOR: #4C4B4A; TEXT-DECORATION: none}
A.list:visited {COLOR: #4C4B4A; TEXT-DECORATION: none}
A.list:active {COLOR: #000000; TEXT-DECORATION: none}
A.list:hover {COLOR: #000000; TEXT-DECORATION: none}

.listtop{
font-family:"宋体";
font-size:14px;
color:#0B7A8F
}

.ctitle{
font-family:"宋体";
font-size:20px;
color:#074150
}

.ctitle1{
font-family:"宋体";
font-size:14px;
color:#074150
}

.ctitle2{
font-family:"宋体";
font-size:12px;
color:#8C8C8C
}

.xgxx{
font-family:"宋体";
font-size:12px;
color:#0000FF
}

.fy{
font-family:"宋体";
font-size:12px;
color:#525252
}

.fyn{
font-family:"宋体";
font-size:12px;
color:#215869
}

.fyn1{
font-family:"宋体";
font-size:12px;
color:#FF5900
}
A.fyn1:link {COLOR: #FF5900; TEXT-DECORATION: none}
A.fyn1:visited {COLOR: #FF5900; TEXT-DECORATION: none}
A.fyn1:active {COLOR: #000000; TEXT-DECORATION: none}
A.fyn1:hover {COLOR: #000000; TEXT-DECORATION: none}


.updown{
font-family:"宋体";
font-size:12px;
color:#0069CE
}
A.updown:link {COLOR: #0069CE; TEXT-DECORATION: none}
A.updown:visited {COLOR: #0069CE; TEXT-DECORATION: none}
A.updown:active {COLOR: #000000; TEXT-DECORATION: none}
A.updown:hover {COLOR: #000000; TEXT-DECORATION: none}

.bg {
	background-color: #FFFFFF;
	background-image: url(../img/yjsy/bg0.jpg);
	background-repeat: repeat-x;
}
.bg1 {
	background-image: url(../img/yjsy/bg1.jpg);
	background-repeat: repeat-y;
	background-position: right top;
}

.zheng{width:1002px;margin:0 auto;}
.top{width:1002px;float:left;}
.middle{width:1002px;background-color:#ffffff;float:left; margin-top:-5px;}
.middle1{width:50%;float:left;background-color:#ffffff;height:286px;}
.middle2{width:50%;float:left;background-color:#ffffff;}
.foot{width:1002px;height:130px;background-color:#ffffff;float:left;position:relative;}
.mtwo{width:1002px;background-color:#ffffff;float:left;height:420px;*height:440px;_height:400px;}
.mtwojgsz {width:1002px;background-color:#ffffff;float:left;height:600px;}
.mtwo1{width:191px;float:left;background-color:#ffffff;height:286px;}
.mtwo2{width:811px;float:left;background-color:#ffffff;}


* {margin: 0;padding:0;}
ol {list-style: none;}
img {border: 0 none;}
.slider {
 border: 1px solid #D8DEDE;
 width: 476px;
 height: 306px;
 overflow: hidden;
 position: relative;
 margin:10px auto;
}
#slider .player {
 /*width: 2450px;
 height: 850px;*/
 position: absolute;
 top: 0px;
 left: 0px;
}
#slider .player li {
 width: 476px;
 height: 306px;
}
#slider .btns {
 position: absolute;
 right: 10px;
 bottom: 5px;
 height: 30px;
}
#slider .btns li {
 font: 13px Tahoma, Arial, 宋体, sans-serif;
 float: left;
 margin: 0 3px;
 border: 1px solid #F60;
 background-color: #FFF;
 color: #CC937A;
 opacity: .8;
 cursor: pointer;
 width: 20px;
 height: 20px;
 line-height: 19px;
 text-align: center;
 -moz-border-radius: 10px;
 -webkit-border-radius: 10px;
 border-radius: 10px;
}
#slider .btns li.active {
 background: #F60;
 color: #FFF;
 font-weight: bold;
 opacity: 1;
}

.r_list { margin-left:-2px;*margin-left:-8px; padding: 10px 0px 7px; background-color: rgb(255, 255, 255); border-color: rgb(221, 221, 221); border-style: solid; border-width: 0px 1px 1px; }
.r_list ul { margin: 0px; padding: 0px 21px; }
.r_list ul li { font-size: 12px;border-bottom:1px dashed #c9c9c9; line-height: 27px; list-style: none outside none; padding-left: 13px; text-align: left; }

.pagination { margin-left:250px; margin-top:10px;*margin-top:10px; width:480; height:18px;*height:28px;}
